Bug 604482 - im-chooser icon missing from application
im-chooser icon missing from application
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks: 606633
  Show dependency treegraph
 
Reported: 2010-06-15 22:58 EDT by A S Alam
Modified: 2013-07-02 21:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: im-chooser-1.3.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 606633 (view as bug list)
Environment:
Last Closed: 2010-06-23 13:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
running application (24.59 KB, image/png)
2010-06-15 22:58 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2010-06-15 22:58:15 EDT
Created attachment 424333 [details]
running application

Description of problem:
im-chooser is not showing icon and giving error in gnome-terminal like this
------
 im-chooser 

(im-chooser:2308): Gtk-WARNING **: Error loading icon from file '/usr/share/pixmaps/im-chooser.png':
	Failed to open file '/usr/share/pixmaps/im-chooser.png': No such file or directory
-----

Version-Release number of selected component (if applicable):
im-chooser-1.2.7-2.fc13.x86_64

How reproducible:
100%

Steps to Reproduce:
1. open gnome-terminal and run application im-chooser
2.  check terminal and icon in application
3.
  
Actual results:
Error in terminal, no icon in application decoration (green line in screenshot)

Expected results:
terminal should error free, Icon

Additional info:
1) started after change with bug #587712
2) System->Preferences-> Input Method, Icon is there
Comment 1 Akira TAGOH 2010-06-21 06:23:32 EDT
Fixed in im-chooser-1.3.1-1.fc{13,14}.
Comment 2 Fedora Update System 2010-06-21 06:25:23 EDT
im-chooser-1.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc13
Comment 3 Fedora Update System 2010-06-21 06:47:37 EDT
im-chooser-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc12
Comment 4 Fedora Update System 2010-06-21 17:42:45 EDT
im-chooser-1.3.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update im-chooser'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/im-chooser-1.3.1-1.fc13
Comment 5 Fedora Update System 2010-06-23 13:54:14 EDT
im-chooser-1.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-24 12:24:28 EDT
im-chooser-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.